πCustom fields
Given different industries or business logic, data needs will vary. Fixed form formats are hard to satisfy all users' needs; therefore FIRST LINE allows users to create the data they need through custom fields.
Last updated
Given different industries or business logic, data needs will vary. Fixed form formats are hard to satisfy all users' needs; therefore FIRST LINE allows users to create the data they need through custom fields.
Last updated
[
{ "text":"Type A", "value": "A"},
{ "text":"Type B", "value": "B"},
{ "text":"Type AB", "value": "AB"},
{ "text":"Type O", "value": "O"}
]GET https://{API_DOMAIN}/api/v1/cz-colcurl -X GET
-H "Content-Type: application/json:Authorization: Bearer eyJhbGciOiJIUzI1NiI..." https://{API_HOST}/api/v1/cz-col{
"data": [
{
"id": 1,
"name": "Cyril223",
"description": "Assumenda est corrupti voluptas aut. Beatae quisquam ex asperiores sit ullam.",
"is_allowed_null": true,
"default": null,
"type": 4,
"category_id": null,
"category": null,
"creater_id": null,
"creater": null
}
],
"meta": {
"current_page": 1,
"from": 1,
"last_page": 10,
"per_page": 1,
"to": 1,
"total": 10
}
}